WOCAT Core Migration
17 Mar 2016 10:30 - Kurt Gerber

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Lukas Vonlanthen % Done: 0%
Category: Estimated time: 0.00 hour
Target version: QCAT Backlog Spent time: 0.00 hour
Resolution:

Description

Migration of WOCAT QT and QA to WOCAT Core.
This implies, that there will be two steps of migration:

1. Migration of QT and QA cases to WOCAT core.
This strips all the future 'plus' questions from the old data.

Editing of the cases should be blocked, as everything will be overwritten with the second import.

2. Reimport of all QT and QA cases after the implementation of WOCAT plus.

History

#1 - 17 Mar 2016 10:31 - Kurt Gerber
- Target version changed from QCAT Backlog to QA and QT migrated

#2 - 30 Mar 2016 11:50 - Kurt Gerber

- Due date changed from 31 Jul 2016 to 31 Aug 2016

- Target version changed from QA and QT migrated to WOCAT core migration
- Start date changed from 23 May 2016 to 02 Jul 2016

#3 - 20 May 2016 12:19 - Kurt Gerber

- Target version changed from WOCAT core migration to WOCAT core productive release

#4 - 11 Aug 2016 10:32 - Kurt Gerber
- Priority changed from Normal to High

#5 - 11 Aug 2016 10:32 - Kurt Gerber
- Target version changed from WOCAT core productive release to QCAT Backlog

#6 - 27 Jan 2017 13:06 - Kurt Gerber

- Status changed from New to Accepted

#7 - 09 Feb 2017 09:57 - Kurt Gerber

- Status changed from Accepted to Resolved

#8 - 09 Feb 2017 09:57 - Kurt Gerber

- Status changed from Resolved to Closed
